# Generated by Django 4.2.4 on 2023-10-17 16:05

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Hat',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('color', models.CharField(max_length=30)),
                ('picture_url', models.URLField()),
                ('location_in_wardrobe', models.CharField(max_length=100)),
            ],
        ),
    ]
